Skip to main content
`Ctrl`+`K`

# VecTaggerAndSetSubs

Set the sub `VecTagger`s whose intersection defines the outer `VecTagger`

## Synopsis

    #include "petscvec.h"
    PetscErrorCode VecTaggerAndSetSubs(VecTagger tagger, PetscInt nsubs, VecTagger subs[], PetscCopyMode mode)

Logically Collective

## Input Parameters

- tagger - the `VecTagger` context

- nsubs - the number of sub `VecTagger`s

- subs - the sub `VecTagger`s

- mode - the copy mode to use for `subs`

## See Also

`VecTagger`

## Level

advanced

## Location

src/vec/vec/utils/tagger/impls/and.c

Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages